* {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px
}
HTML {
	HEIGHT: 100%
}
BODY {
	HEIGHT: 100%
}
BODY {
	MIN-WIDTH: 980px;
	FONT-SIZE: 100%;
	BACKGROUND: url(bg.gif) #111a24 repeat-x left top;
	LINE-HEIGHT: 1.12em
}
HTML {
	COLOR: #fff;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
INPUT {
	COLOR: #fff;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
TEXTAREA {
	COLOR: #fff;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
OBJECT {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	VERTICAL-ALIGN: top;
	BORDER-RIGHT-WIDTH: 0px;
	outline: none
}
.alignMiddle {
	VERTICAL-ALIGN: middle
}
.alignCenter {
	TEXT-ALIGN: center
}
.container1 {
	WIDTH: 100%
}
.clear {
	CLEAR: both
}
.fleft {
	FLOAT: left
}
.fright {
	FLOAT: right
}
DIV.container {
	OVERFLOW: hidden;
	WIDTH: 100%
}
A IMG {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px
}
IMG {
	VERTICAL-ALIGN: top
}
TABLE {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-COLLAPSE: collapse;
	BORDER-RIGHT-WIDTH: 0px
}
TD {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-COLLAPSE: collapse;
	BORDER-RIGHT-WIDTH: 0px
}
DIV {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-COLLAPSE: collapse;
	BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-COLLAPSE: collapse;
	BORDER-RIGHT-WIDTH: 0px
}
TD {
	VERTICAL-ALIGN: top
}
UL {
	LIST-STYLE-TYPE: none
}
P {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 18px;
	PADDING-TOP: 0px
}
A {
	COLOR: #0085ff;
	TEXT-DECORATION: underline;
	outline: none
}
A:hover {
	TEXT-DECORATION: none
}
INPUT {
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: middle;
	COLOR: #0085ff;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
SELECT {
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: middle;
	COLOR: #0085ff;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
TEXTAREA {
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: middle;
	COLOR: #0085ff;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
HTML BODY TEXTAREA {
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: middle;
	COLOR: #0085ff;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
INPUT.text {
	BORDER-RIGHT: #6a6a6a 1px solid;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #6a6a6a 1px solid;
	PADDING-LEFT: 6px;
	BACKGROUND: #fff;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #6a6a6a 1px solid;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #6a6a6a 1px solid
}
SELECT {
	BORDER-RIGHT: #6a6a6a 1px solid;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #6a6a6a 1px solid;
	PADDING-LEFT: 6px;
	BACKGROUND: #fff;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #6a6a6a 1px solid;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #6a6a6a 1px solid
}
TEXTAREA {
	BORDER-RIGHT: #6a6a6a 1px solid;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #6a6a6a 1px solid;
	PADDING-LEFT: 6px;
	BACKGROUND: #fff;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #6a6a6a 1px solid;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #6a6a6a 1px solid
}
.h1 {
	FONT-WEIGHT: bold;
	BACKGROUND: url(bg_input.gif) no-repeat left top;
	COLOR: #d0c192;
	HEIGHT: 36px
}
.input {
	PADDING-RIGHT: 1px;
	PADDING-LEFT: 10px;
	FONT-SIZE: 1em;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	PADDING-BOTTOM: 7px;
	VERTICAL-ALIGN: middle;
	WIDTH: 162px;
	COLOR: #0085ff;
	BORDER-TOP-STYLE: none;
	PADDING-TOP: 7px;
	BORDER-RIGHT-STYLE: none;
	BORDER-LEFT-STYLE: none;
	HEIGHT: 20px;
	BORDER-BOTTOM-STYLE: none
}
.col-1 {
	FLOAT: left
}
.col-2 {
	FLOAT: left;
}
.col-3 {
	FLOAT: left
}
.col-4 {
	FLOAT: left
}
.main {
	MARGIN: 0px auto;
	WIDTH: 980px;
	TEXT-ALIGN: left
}
.tail-top {
	BACKGROUND: url(bg1.jpg) no-repeat center top
}
.tail-bot {
	BACKGROUND: url(bot.gif) repeat-x left bottom
}
#header {
	POSITION: relative;
	margin-bottom: 16px;
}
#header {
	FONT-SIZE: 0.75em;
	COLOR: #ffffff
}
#header .indent {
	MARGIN: 173px 0px 0px 855px;
	WIDTH: 122px;
	POSITION: absolute;
	display: none;
}
#header .indent1 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px
}
#header A {
	FONT-SIZE: 1.16em;
	TEXT-TRANSFORM: uppercase;
	COLOR: #fff;
	TEXT-DECORATION: none
}
#header A:hover {
	TEXT-DECORATION: underline
}
#header .logo {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 25px;
	PADDING-TOP: 29px
}
#header .logo H1 {
	DISPLAY: block;
	FONT-SIZE: 2.1em;
	BACKGROUND: url(logo.png) no-repeat 0px 0px;
	OVERFLOW: hidden;
	WIDTH: 285px;
	CURSOR: pointer;
	COLOR: #000;
	TEXT-INDENT: -1000em;
	HEIGHT: 85px
}
#header .logo H1:hover {
	TEXT-DECORATION: none
}
#header .menu {
	CLEAR: both;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	Z-INDEX: 2147483647;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: relative
}
#header .menu UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	LINE-HEIGHT: 72px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none
}
#header .menu UL LI {
	FLOAT: left;
	MARGIN: 0px;
	WIDTH: 140px;
	CURSOR: pointer;
	LINE-HEIGHT: 72px;
	TEXT-ALIGN: center;
}
#header .menu UL LI A {
	DISPLAY: block;
	FONT-SIZE: 14px;
	BACKGROUND: url(bg_menu.gif) no-repeat left top;
	PADDING-BOTTOM: 23px;
	TEXT-TRANSFORM: uppercase;
	COLOR: #fff;
	LINE-HEIGHT: 49px;
	HEIGHT: 100%;
	TEXT-DECORATION: none
}
#header .menu UL LI:hover A {
	BACKGROUND: url(bg_menu-act.gif) no-repeat left top;
	PADDING-BOTTOM: 0px;
	COLOR: #fff;
	LINE-HEIGHT: 72px;
	TEXT-DECORATION: none
}
#header .menu UL LI.current_page_item A {
	BACKGROUND: url(bg_menu-act.gif) no-repeat left top;
	PADDING-BOTTOM: 0px;
	COLOR: #fff;
	LINE-HEIGHT: 72px;
	TEXT-DECORATION: none
}
#header .menu UL LI.current_page_parent A {
	BACKGROUND: url(bg_menu-act.gif) no-repeat left top;
	PADDING-BOTTOM: 0px;
	COLOR: #fff;
	LINE-HEIGHT: 72px;
	TEXT-DECORATION: none
}
#header .menu UL LI.current_page_ancestor A {
	BACKGROUND: url(bg_menu-act.gif) no-repeat left top;
	PADDING-BOTTOM: 0px;
	COLOR: #fff;
	LINE-HEIGHT: 72px;
	TEXT-DECORATION: none
}
#header #dropmenu {
	Z-INDEX: 2147483647;
	POSITION: relative
}
#header #dropmenu .menu UL UL {
	CLEAR: both;
	PADDING-RIGHT: 0px! important;
	DISPLAY: none;
	PADDING-LEFT: 0px! important;
	PADDING-BOTTOM: 0px! important;
	MARGIN: 0px 0px 0px 0px;
	WIDTH: 139px;
	COLOR: #8a8a8a;
	PADDING-TOP: 0px! important;
	POSITION: absolute
}
#header #dropmenu .menu UL UL LI {
	CLEAR: both;
	PADDING-RIGHT: 0px! important;
	DISPLAY: block;
	PADDING-LEFT: 0px! important;
	FLOAT: none;
	PADDING-BOTTOM: 0px! important;
	MARGIN: 0px 0px -4px;
	OVERFLOW: hidden;
	LINE-HEIGHT: 31px! important;
	PADDING-TOP: 0px! important;
	HEIGHT: 100%
}
#header #dropmenu .menu UL LI UL LI A {
	PADDING-RIGHT: 0px! important;
	PADDING-LEFT: 39px! important;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	FLOAT: left;
	PADDING-BOTTOM: 0px! important;
	TEXT-TRANSFORM: uppercase;
	WIDTH: 100px! important;
	LINE-HEIGHT: 31px! important;
	PADDING-TOP: 0px! important;
	HEIGHT: auto;
	TEXT-ALIGN: left! important;
	TEXT-DECORATION: none
}
#header #dropmenu .menu UL LI UL LI A:hover {
	PADDING-RIGHT: 0px! important;
	PADDING-LEFT: 39px! important;
	BACKGROUND: #06508d;
	PADDING-BOTTOM: 0px! important;
	WIDTH: 100px! important;
	LINE-HEIGHT: 31px! important;
	PADDING-TOP: 0px! important;
	TEXT-ALIGN: left! important
}
#header #dropmenu .menu UL UL UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: -31px 0px 0px 69px;
	PADDING-TOP: 0px;
	POSITION: absolute
}
#header #dropmenu .menu UL UL UL LI {
	CLEAR: both;
	PADDING-RIGHT: 0px! important;
	DISPLAY: block;
	PADDING-LEFT: 0px! important;
	FLOAT: none;
	PADDING-BOTTOM: 0px! important;
	MARGIN: 0px 0px -4px;
	OVERFLOW: hidden;
	PADDING-TOP: 0px! important;
	HEIGHT: 100%
}
#header #dropmenu .menu UL UL UL LI A {
	PADDING-RIGHT: 0px! important;
	PADDING-LEFT: 39px! important;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	BACKGROUND: url(sub_menu.gif) repeat left top;
	FLOAT: left;
	PADDING-BOTTOM: 0px! important;
	TEXT-TRANSFORM: uppercase;
	WIDTH: 100px! important;
	LINE-HEIGHT: 31px! important;
	PADDING-TOP: 0px! important;
	HEIGHT: auto;
	TEXT-ALIGN: left! important;
	TEXT-DECORATION: none
}
#header #dropmenu .menu UL UL UL LI A:hover {
	PADDING-RIGHT: 0px! important;
	PADDING-LEFT: 39px! important;
	BACKGROUND: #06508d;
	PADDING-BOTTOM: 0px! important;
	WIDTH: 100px! important;
	LINE-HEIGHT: 31px! important;
	PADDING-TOP: 0px! important;
	TEXT-ALIGN: left! important
}
#header .menu UL UL LI.current_page_item A {
	PADDING-RIGHT: 0px! important;
	PADDING-LEFT: 39px! important;
	BACKGROUND: #06508d;
	PADDING-BOTTOM: 0px! important;
	WIDTH: 100px! important;
	LINE-HEIGHT: 31px! important;
	PADDING-TOP: 0px! important;
	TEXT-ALIGN: left! important
}
#header .menu UL UL UL LI.current_page_item A {
	PADDING-RIGHT: 0px! important;
	PADDING-LEFT: 39px! important;
	BACKGROUND: #06508d;
	PADDING-BOTTOM: 0px! important;
	WIDTH: 100px! important;
	LINE-HEIGHT: 31px! important;
	PADDING-TOP: 0px! important;
	TEXT-ALIGN: left! important
}
UNKNOWN {
}
.kwicks {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	OVERFLOW: hidden;
	WIDTH: 980px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: relative;
	HEIGHT: 458px
}
.kwicks LI {
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	FILTER: alpha(opacity=30);
	PADDING-BOTTOM: 0px;
	OVERFLOW: hidden;
	WIDTH: 195px;
	CURSOR: pointer;
	PADDING-TOP: 0px;
	HEIGHT: 458px;
	opacity: .3
}
.kwicks LI.active {
	FILTER: alpha(opacity=100);
	opacity: 1
}
.kwicks img {
	width: 644px;
	height: 458px;
}
.horizontal.kwicks LI {
	FLOAT: left;
	MARGIN-RIGHT: 0px
}
#content .column-center {
	FLOAT: left;
	WIDTH: 740px;
	MARGIN-RIGHT: 40px
}
#content .column-right {
	FLOAT: left;
	WIDTH: 200px
}
#content .home-column-center {
	FLOAT: left;
	WIDTH: 605px;
	MARGIN-RIGHT: 40px
}
#content .home-column-right {
	FLOAT: left;
	WIDTH: 335px
}
#content .col-1 {
	WIDTH: 100%;
	MARGIN-RIGHT: 20px
}
#content .col-2 {
	WIDTH: 100%
}
#content {
	FONT-SIZE: 0.87em;
	WIDTH: 100%;
	TEXT-ALIGN: left
}
#content .indent-main {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px
}
#content .img-left {
	FLOAT: left;
	MARGIN: 0px 12px 0px 0px
}
#content .img-indent {
	MARGIN: 0px 0px 25px
}
#content P {
	MARGIN: 0px 0px 7px
}
#content .p1 {
	MARGIN: 0px 0px 12px
}
#content .tail {
	BACKGROUND: url(tail3.gif) repeat-x 50% bottom;
	MARGIN-BOTTOM: 35px;
	PADDING-BOTTOM: 25px
}
.rss {
	MARGIN: 5px 0px 0px 223px;
	POSITION: absolute
}
#content H1 {
	FONT-SIZE: 30px;
	BACKGROUND: url(tail4.gif) repeat-x left bottom;
	MARGIN-BOTTOM: 33px;
	PADDING-BOTTOM: 11px;
	TEXT-TRANSFORM: uppercase;
	COLOR: #fff;
	LINE-HEIGHT: 1em
}
.txt1 {
	FONT-SIZE: 10px;
	TEXT-TRANSFORM: uppercase;
	COLOR: #3b4d5d
}
.txt2 {
	FONT-SIZE: 0.85em
}
.bg-1 {
	BACKGROUND: #132434
}
.link {
	FONT-SIZE: 17px;
	COLOR: #fff
}
#content .indent {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 0px
}
#content .indent1 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 33px;
	PADDING-TOP: 0px
}
#content .indent2 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 50px;
	PADDING-TOP: 0px
}
#footer {
	POSITION: relative;
	HEIGHT: 264px
}
#footer {
	FONT-SIZE: 0.68em;
	TEXT-TRANSFORM: none;
	COLOR: #fff
}
#footer .indent-footer {
	WIDTH: 980px;
	POSITION: absolute;
	margin-top: 190px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer .indent-footer1 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 25px
}
#footer A {
	COLOR: #fff;
	TEXT-DECORATION: none
}
#footer A:hover {
	TEXT-DECORATION: underline
}
#footer .txt {
	FLOAT: right;
	WIDTH: 290px;
	font-size: 18px;
	line-height: 22px;
	text-align: right;
}
#footer .txt A {
	COLOR: #9d9d9d
}
#footer .w {
	WIDTH: 630px
}
#footer H2 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 16px;
	MARGIN-BOTTOM: 25px;
	COLOR: #fff
}
#footer UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none
}
#footer UL LI {
	PADDING-LEFT: 8px;
	BACKGROUND: url(tail.gif) repeat-x left bottom;
	MARGIN: 0px
}
#footer UL LI:hover {
	PADDING-LEFT: 8px;
	BACKGROUND: url(tail1.gif) repeat-x left bottom;
	MARGIN: 0px
}
#footer UL LI A {
	DISPLAY: block;
	PADDING-LEFT: 10px;
	FONT-SIZE: 11px;
	BACKGROUND: url(marker.gif) no-repeat left center;
	COLOR: #4d5b6b;
	LINE-HEIGHT: 25px;
	TEXT-DECORATION: none
}
#footer UL LI A:hover {
	DISPLAY: block;
	PADDING-LEFT: 10px;
	FONT-SIZE: 11px;
	BACKGROUND: url(marker1.gif) no-repeat left center;
	COLOR: #4d5b6b;
	LINE-HEIGHT: 25px;
	TEXT-DECORATION: none
}
#footer UL LI A:hover {
	COLOR: #fff;
	TEXT-DECORATION: none
}
#footer .col-1 {
	FLOAT: left;
	WIDTH: 127px;
	MARGIN-RIGHT: 43px
}
.widget {
	CLEAR: both;
	MARGIN: 0px 0px 37px;
	OVERFLOW: hidden;
	HEIGHT: 100%
}
.widget .widget-bg {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	OVERFLOW: hidden;
	PADDING-TOP: 0px;
	HEIGHT: 100%
}
.widget .indent {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	OVERFLOW: hidden;
	COLOR: #fff;
	PADDING-TOP: 0px;
	HEIGHT: 100%;
	TEXT-ALIGN: right
}
.widget .title {
}
.widget H2 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 1.71em;
	BACKGROUND: url(tail2.gif) repeat-x left bottom;
	PADDING-BOTTOM: 9px;
	MARGIN: 0px 0px 29px;
	OVERFLOW: hidden;
	COLOR: #fff;
	LINE-HEIGHT: 1.1em;
	HEIGHT: 100%
}
.widget_tag_cloud .indent .title H2 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 1.71em;
	BACKGROUND: url(tail2.gif) repeat-x left bottom;
	PADDING-BOTTOM: 9px;
	MARGIN: 0px 0px 29px;
	OVERFLOW: hidden;
	COLOR: #fff;
	LINE-HEIGHT: 1.1em;
	HEIGHT: 100%
}
.widget UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px
}
.widget UL LI {
	BACKGROUND: url(tail3.gif) repeat-x left bottom;
	OVERFLOW: hidden;
	HEIGHT: 100%
}
.widget UL LI:unknown {
 BACKGROUND: none transparent scroll repeat 0% 0%;
OVERFLOW: hidden;
HEIGHT: 100%
}
.widget UL LI A {
	PADDING-LEFT: 20px;
	FONT-SIZE: 14px;
	BACKGROUND: url(marker5.gif) no-repeat 0px 5px;
	COLOR: #fff;
	LINE-HEIGHT: 1.78em;
	TEXT-DECORATION: none
}
#recentcomments LI A {
	PADDING-LEFT: 20px! important;
	FONT-SIZE: 14px;
	BACKGROUND: url(marker5.gif) no-repeat 0px 5px;
	COLOR: #fff;
	LINE-HEIGHT: 1.78em;
	TEXT-DECORATION: none
}
.widget UL LI A:hover {
	COLOR: #0085ff;
	TEXT-DECORATION: none
}
.widget UL UL {
	FONT-SIZE: 100%;
	MARGIN: 0px 0px 0px 10px
}
.widget UL UL LI {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px
}
.widget_archive {
}
.widget_meta {
}
.widget_pages {
}
.widget_pages UL UL {
	MARGIN: 0px
}
.widget_pages UL UL LI {
}
.widget_recent_comments {
	MARGIN: 0px 0px 32px
}
.widget_recent_comments .mr {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	PADDING-BOTTOM: 9px;
	MARGIN: 0px;
	BORDER-RIGHT-WIDTH: 0px
}
.widget_tag_cloud {
	PADDING-BOTTOM: 18px
}
.widget_tag_cloud .indent DIV {
	PADDING-RIGHT: 24px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 15px;
	PADDING-TOP: 9px
}
.widget_tag_cloud A {
	PADDING-RIGHT: 6px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 1.6em;
	PADDING-TOP: 0px
}
.widget_tag_cloud .indent .title {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px
}
.widget_tag_cloud .indent .title DIV {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px
}
.widget_tag_cloud .indent .title DIV DIV {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px
}
.widget_tag_cloud A {
	PADDING-RIGHT: 10px;
	DISPLAY: block;
	PADDING-LEFT: 10px;
	FONT-SIZE: 14px;
	FLOAT: left;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px 0px 5px 5px;
	COLOR: #fff;
	PADDING-TOP: 5px;
	TEXT-DECORATION: none
}
.widget_tag_cloud A:hover {
	COLOR: #0085ff;
	TEXT-DECORATION: none
}
.widget_text {
	MARGIN: 0px 24px 16px 0px
}
.widget_text .widget-bg {
}
.widget_text H2 {
}
.textwidget {
	PADDING-RIGHT: 8px;
	PADDING-LEFT: 31px;
	FONT-SIZE: 1.3em;
	PADDING-BOTTOM: 18px;
	OVERFLOW: hidden;
	COLOR: #7b7b7b;
	LINE-HEIGHT: 1.45em;
	PADDING-TOP: 2px;
	FONT-STYLE: italic;
	HEIGHT: 100%;
	TEXT-ALIGN: right
}
.textwidget P {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 10px;
	PADDING-TOP: 0px
}
.textwidget P.img {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 17px;
	PADDING-TOP: 0px
}
.textwidget A {
}
.column-center .title {
	BACKGROUND: url(tail2.gif) repeat-x left bottom;
	PADDING-BOTTOM: 9px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 0px;
}
.column-center .title H2 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 1.71em;
	COLOR: #fff;
	LINE-HEIGHT: 1.2em
}
.column-center .title H3 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 1.71em;
	COLOR: #fff;
	LINE-HEIGHT: 1.2em
}
.column-center .title H2 A {
	COLOR: #fff;
	TEXT-DECORATION: none
}
.column-center .title H3 A {
	COLOR: #fff;
	TEXT-DECORATION: none
}
.column-center .title H2 A:hover {
	COLOR: #0085ff;
	TEXT-DECORATION: none
}
.column-center .title H3 A:hover {
	COLOR: #0085ff;
	TEXT-DECORATION: none
}
.column-center UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px
}
.column-center UL LI {
	PADDING-LEFT: 40px;
	BACKGROUND: url(marker4.gif) no-repeat 0px 3px;
	LINE-HEIGHT: 2.14em
}
.column-center UL LI A {
	FONT-SIZE: 14px;
	COLOR: #fff;
	LINE-HEIGHT: 1px;
	TEXT-DECORATION: none
}
.column-center UL LI A:hover {
	COLOR: #0085ff;
	TEXT-DECORATION: none
}
.column-center .date {
	FONT-SIZE: 12px;
	COLOR: #3b4d5d
}
.column-center .author {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 8px;
	FONT-SIZE: 1.4em;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	BORDER-LEFT: #000 1px solid;
	COLOR: #000;
	LINE-HEIGHT: 1.1em;
	PADDING-TOP: 0px
}
.column-center .author SPAN {
	COLOR: #d21034;
	TEXT-DECORATION: underline
}
.text-box {
	CLEAR: both;
	OVERFLOW: hidden;
	HEIGHT: 100%
}
.more-link {
	CLEAR: both
}
.more-link A {
	FONT-SIZE: 15px;
	COLOR: #0085ff;
	TEXT-DECORATION: underline
}
.more-link A:hover {
	COLOR: #fff;
	TEXT-DECORATION: none
}
.comments {
}
.comments A {
	PADDING-RIGHT: 10px;
	FONT-SIZE: 12px;
	BACKGROUND: url(marker3.gif) no-repeat right center;
	COLOR: #fff
}
.postmetadata {
	CLEAR: both;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 20px;
	FONT-SIZE: 1.2em;
	PADDING-BOTTOM: 8px;
	LINE-HEIGHT: 1.4em;
	PADDING-TOP: 0px
}
.postmetadata A {
	PADDING-RIGHT: 1px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px
}
.link-edit {
	PADDING-RIGHT: 34px;
	PADDING-LEFT: 21px;
	FLOAT: left;
	PADDING-BOTTOM: 6px;
	MARGIN: 0px;
	PADDING-TOP: 29px
}
.link-edit A {
	FONT-SIZE: 14px;
	COLOR: #fff;
	TEXT-DECORATION: none
}
.link-edit A:hover {
	COLOR: #37b2f2;
	TEXT-DECORATION: underline
}
.navigation {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 8px;
	OVERFLOW: hidden;
	COLOR: #0085ff;
	PADDING-TOP: 5px;
	HEIGHT: 100%
}
.navigation A {
	FONT-SIZE: 12px;
	COLOR: #0085ff
}
.nav-top {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 10px;
	PADDING-TOP: 0px
}
.nav-top A {
}
.nav-top .alignleft A {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px
}
.nav-top .alignright A {
}
.text-box H1 {
	COLOR: #3b4d5d;
	LINE-HEIGHT: 1.5em;
	FONT-FAMILY: Arial
}
.text-box H2 {
	COLOR: #3b4d5d;
	LINE-HEIGHT: 1.5em;
	FONT-FAMILY: Arial
}
.text-box H3 {
	COLOR: #3b4d5d;
	LINE-HEIGHT: 1.5em;
	FONT-FAMILY: Arial
}
.text-box H4 {
	COLOR: #3b4d5d;
	LINE-HEIGHT: 1.5em;
	FONT-FAMILY: Arial
}
.text-box H5 {
	COLOR: #3b4d5d;
	LINE-HEIGHT: 1.5em;
	FONT-FAMILY: Arial
}
.text-box H6 {
	COLOR: #3b4d5d;
	LINE-HEIGHT: 1.5em;
	FONT-FAMILY: Arial
}
.text-box H1 {
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 22px;
	PADDING-BOTTOM: 13px;
	LINE-HEIGHT: 1.2em;
	PADDING-TOP: 0px;
	HEIGHT: 100%
}
.text-box H2 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 20px
}
.text-box H3 {
	FONT-SIZE: 18px
}
.text-box H4 {
	FONT-SIZE: 16px
}
.text-box H5 {
	FONT-SIZE: 14px
}
.text-box H6 {
	FONT-SIZE: 12px
}
.text-box UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	OVERFLOW: hidden;
	LINE-HEIGHT: 1.4em;
	PADDING-TOP: 0px;
	HEIGHT: 100%
}
.text-box UL LI {
	FONT-WEIGHT: normal;
	LIST-STYLE-IMAGE: none;
	LIST-STYLE-TYPE: none
}
.text-box UL LI UL {
	MARGIN-LEFT: 10px
}
.text-box UL LI OL {
	MARGIN-LEFT: 15px
}
.text-box UL LI OL LI {
	LIST-STYLE-TYPE: decimal
}
.text-box OL {
	PADDING-LEFT: 2px
}
.text-box OL LI {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: normal;
	PADDING-BOTTOM: 0px;
	MARGIN-LEFT: 13px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: decimal
}
.text-box OL LI UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 2px
}
.text-box OL LI UL LI {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 40px;
	FONT-WEIGHT: normal;
	PADDING-BOTTOM: 9px;
	PADDING-TOP: 0px
}
.text-box UL LI {
	LIST-STYLE-IMAGE: none;
	LIST-STYLE-TYPE: none
}
.text-box UL LI A {
}
.text-box UL LI UL {
	MARGIN-LEFT: 15px
}
.text-box UL LI OL {
	MARGIN-LEFT: 20px
}
.text-box UL LI OL LI {
	BACKGROUND: none transparent scroll repeat 0% 0%;
	LIST-STYLE-TYPE: decimal
}
.text-box UL LI OL LI A {
}
.text-box OL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 5px
}
.text-box OL LI {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN-LEFT: 20px;
	PADDING-TOP: 0px
}
.text-box OL LI A {
	PADDING-LEFT: 0px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
.text-box OL LI A:hover {
	TEXT-DECORATION: underline
}
.text-box OL LI UL LI A {
	FONT-WEIGHT: normal;
	TEXT-DECORATION: underline
}
.text-box OL LI UL LI A:hover {
	TEXT-DECORATION: none
}
.info-sidebar {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 15px;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 15px;
	OVERFLOW: hidden;
	WIDTH: auto;
	COLOR: #3b4d5d;
	LINE-HEIGHT: 1.4em;
	PADDING-TOP: 5px
}
.info-sidebar A {
	TEXT-TRANSFORM: none;
	COLOR: #fff
}
.pagetitle {
	PADDING-RIGHT: 12px;
	PADDING-LEFT: 12px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 2.1em;
	PADDING-BOTTOM: 20px;
	OVERFLOW: hidden;
	PADDING-TOP: 20px;
	TEXT-ALIGN: center
}
.navigation {
	OVERFLOW: hidden
}
.navigation .alignleft {
	FLOAT: left;
	WIDTH: 45%;
	TEXT-ALIGN: left
}
.navigation .alignright {
	FLOAT: right;
	WIDTH: 45%;
	TEXT-ALIGN: right
}
.nav-top .alignright A {
	FLOAT: right
}
.pd-nav {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px
}
.pd-nav .alignleft {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px
}
.pd-nav .alignright {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px
}
.pd-title {
	PADDING-BOTTOM: 0px
}
.marg {
	MARGIN-BOTTOM: 10px
}
P IMG {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	MAX-WIDTH: 100%;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px
}
IMG.centered {
	DISPLAY: block;
	MARGIN-LEFT: auto;
	MARGIN-RIGHT: auto
}
IMG.alignright {
	PADDING-RIGHT: 0px;
	DISPLAY: inline;
	PADDING-LEFT: 0px;
	FLOAT: right;
	PADDING-BOTTOM: 0px;
	MARGIN: 3px 0px 10px 20px;
	PADDING-TOP: 0px
}
IMG.alignleft {
	PADDING-RIGHT: 0px;
	DISPLAY: inline;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 3px 25px 5px 0px;
	PADDING-TOP: 0px
}
#tag_cloud .widget-bottom-left {
	PADDING-BOTTOM: 15px
}
#tag_cloud .widget-heading {
	MARGIN-BOTTOM: 15px
}
#tag_cloud A {
	PADDING-LEFT: 3px
}
#commentspopup {
}
#commentspopup #header {
	BACKGROUND: url(popup_header_bg.gif) #2f3f99 repeat-x 50% top
}
#commentspopup .page-padding {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px
}
#commentspopup .page-width {
	MARGIN: 0px auto;
	WIDTH: 538px
}
#commentspopup .header-top {
	BACKGROUND: url(popup_header_bg_top.jpg) repeat-x 50% top
}
#commentspopup .header-top-right {
	BACKGROUND: url(popup_header_bg_top_right.jpg) no-repeat right top
}
#commentspopup .header-top-left {
	BACKGROUND: url(popup_header_bg_top_left.jpg) no-repeat left top;
	WIDTH: 100%;
	HEIGHT: 160px
}
#commentspopup .header-padding {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 89px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 39px
}
#commentspopup H1 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 1em;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	WIDTH: 141px;
	COLOR: #e1e7ec;
	TEXT-INDENT: -1000em;
	PADDING-TOP: 0px;
	HEIGHT: 27px
}
#commentspopup H1:hover {
	CURSOR: pointer;
	TEXT-DECORATION: none
}
#commentspopup .description {
	MARGIN-TOP: 2px;
	WIDTH: 141px;
	TEXT-INDENT: -1000em;
	HEIGHT: 9px
}
#commentspopup .description2 {
	MARGIN-TOP: 19px;
	WIDTH: 249px;
	TEXT-INDENT: -1000em;
	HEIGHT: 27px
}
#commentspopup .border-bottom-left {
	PADDING-RIGHT: 37px;
	PADDING-LEFT: 37px;
	PADDING-BOTTOM: 10px;
	PADDING-TOP: 17px
}
#commentspopup P {
	FONT-SIZE: 12px
}
SMALL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 1em;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px
}
SMALL * {
	FONT-SIZE: 0.9em
}
SMALL P {
	FONT-SIZE: 0.9em
}
SELECT {
	WIDTH: 130px
}
#commentform {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 1.2em;
	PADDING-BOTTOM: 0px;
	OVERFLOW: hidden;
	PADDING-TOP: 0px;
	HEIGHT: 100%
}
#commentform INPUT {
	MARGIN: 5px 5px 1px 0px
}
#commentform {
	MARGIN: 5px 0px 0px
}
#commentform TEXTAREA {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	WIDTH: 98%;
	PADDING-TOP: 2px
}
#respond:unknown {
 CLEAR: both;
DISPLAY: block;
VISIBILITY: hidden;
HEIGHT: 0px;
content: "."
}
#commentform #submit {
}
#respond P {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 10px;
	TEXT-INDENT: 0px;
	PADDING-TOP: 0px
}
#respond FORM P {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 10px;
	TEXT-INDENT: 0px;
	PADDING-TOP: 0px
}
#wp-calendar {
	MARGIN-LEFT: 30px;
	WIDTH: 155px;
	empty-cells: show
}
#wp-calendar TH {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 3px;
	COLOR: #fff;
	PADDING-TOP: 3px;
	TEXT-ALIGN: center
}
#wp-calendar TD {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 3px;
	COLOR: #fff;
	PADDING-TOP: 3px;
	TEXT-ALIGN: center
}
#wp-calendar A {
	DISPLAY: block;
	FONT-WEIGHT: bold;
	COLOR: #0085ff
}
#wp-calendar #next A {
	PADDING-RIGHT: 10px;
	FONT-WEIGHT: normal;
	TEXT-ALIGN: right
}
#wp-calendar #prev A {
	PADDING-LEFT: 10px;
	FONT-WEIGHT: normal;
	TEXT-ALIGN: left
}
#wp-calendar CAPTION {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 1.3em;
	PADDING-BOTTOM: 6px;
	COLOR: #0085ff;
	PADDING-TOP: 0px;
	TEXT-ALIGN: center
}
ACRONYM {
	CURSOR: help
}
ABBR {
	CURSOR: help
}
SPAN.caps {
	CURSOR: help
}
ACRONYM {
	BORDER-BOTTOM-WIDTH: 0px
}
ABBR {
	BORDER-BOTTOM-WIDTH: 0px
}
BLOCKQUOTE {
	BORDER-RIGHT: #3b4d5d 1px solid;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #3b4d5d 1px solid;
	PADDING-LEFT: 20px;
	BACKGROUND: #132434;
	PADDING-BOTTOM: 10px;
	MARGIN: 5px 0px;
	BORDER-LEFT: #3b4d5d 1px solid;
	COLOR: #fff;
	PADDING-TOP: 15px;
	BORDER-BOTTOM: #3b4d5d 1px solid
}
BLOCKQUOTE CITE {
	DISPLAY: block;
	MARGIN: 5px 0px 0px
}
.aligncenter {
	DISPLAY: block;
	MARGIN-LEFT: auto;
	MARGIN-RIGHT: auto
}
DIV.aligncenter {
	DISPLAY: block;
	MARGIN-LEFT: auto;
	MARGIN-RIGHT: auto
}
.wp-caption {
	BORDER-RIGHT: #ddd 1px solid;
	BORDER-TOP: #ddd 1px solid;
	MARGIN: 10px;
	BORDER-LEFT: #ddd 1px solid;
	PADDING-TOP: 4px;
	BORDER-BOTTOM: #ddd 1px solid;
	BACKGROUND-COLOR: #f3f3f3;
	TEXT-ALIGN: center;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px
}
.wp-caption IMG {
	BORDER-RIGHT: 0px;
	PADDING-RIGHT: 0px;
	BORDER-TOP: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	BORDER-LEFT: 0px;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: 0px
}
.wp-caption P.wp-caption-text {
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px;
	LINE-HEIGHT: 17px;
	PADDING-TOP: 0px
}
.alt {
	CLEAR: both;
	FONT-WEIGHT: normal;
	PADDING-BOTTOM: 20px
}
.alt A {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	TEXT-DECORATION: underline
}
.alt A:hover {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	TEXT-DECORATION: none
}
.commentlist {
	TEXT-ALIGN: justify
}
.commentlist A {
}
.commentlist SPAN {
	FONT-WEIGHT: bold
}
OL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	LIST-STYLE-POSITION: inside;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px
}
OL.commentlist LI {
	BORDER-RIGHT: #3b4d5d 1px solid;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #3b4d5d 1px solid;
	PADDING-LEFT: 10px;
	FONT-SIZE: 12px;
	BACKGROUND: #132434;
	PADDING-BOTTOM: 3px;
	MARGIN: 6px 0px;
	BORDER-LEFT: #3b4d5d 1px solid;
	COLOR: #fff;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #3b4d5d 1px solid;
	LIST-STYLE-TYPE: none
}
.commentlist LI .avatar {
	BORDER-RIGHT: #888 1px solid;
	PADDING-RIGHT: 2px;
	BORDER-TOP: #888 1px solid;
	PADDING-LEFT: 2px;
	BACKGROUND: #fff;
	FLOAT: right;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #888 1px solid;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #888 1px solid
}
.commentlist P {
	MARGIN: 10px 5px 10px 0px
}
#commentform P {
	PADDING-LEFT: 15px;
	FONT-SIZE: 14px;
	MARGIN: 5px 0px
}
.nocomments {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	TEXT-ALIGN: center
}
.commentmetadata {
	DISPLAY: block;
	MARGIN: 0px
}
.events {
	PADDING-BOTTOM: 20px;
	OVERFLOW: hidden;
	WIDTH: 100%
}
.events .list {
	FLOAT: left;
	WIDTH: 288px
}
.list-col {
	FLOAT: left;
	MARGIN-RIGHT: 10px
}
.aboutus .columns {
	OVERFLOW: hidden;
	WIDTH: 100%
}
.aboutus .column-left {
	FLOAT: left;
	MARGIN: 0px 25px 0px 0px;
	WIDTH: 40%
}
.aboutus .column-right {
	BACKGROUND: none transparent scroll repeat 0% 0%;
	FLOAT: right;
	MARGIN: 0px;
	WIDTH: 40%
}
.aboutus SPAN {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px! important
}
.solutions {
	LINE-HEIGHT: 1.5em
}
.solutions .list-left {
	FLOAT: left;
	MARGIN-RIGHT: 20px
}
.links-content .columns {
	PADDING-BOTTOM: 20px;
	OVERFLOW: hidden;
	WIDTH: 100%
}
.links-content .column-left {
	FLOAT: left;
	MARGIN: 0px;
	WIDTH: 45%
}
.links-content .column-right {
	BACKGROUND: none transparent scroll repeat 0% 0%;
	FLOAT: right;
	MARGIN: 0px;
	WIDTH: 45%
}
.services .columns {
	PADDING-BOTTOM: 20px;
	OVERFLOW: hidden;
	WIDTH: 100%
}
.services .column-left {
	BACKGROUND: none transparent scroll repeat 0% 0%;
	FLOAT: left;
	MARGIN: 0px;
	WIDTH: 40%
}
.services .column-right {
	BACKGROUND: none transparent scroll repeat 0% 0%;
	FLOAT: right;
	MARGIN: 0px;
	WIDTH: 55%
}
.faq SPAN {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px! important
}
#navipath {
	margin-bottom: 24px;
}
hr {
	color: #FFF;
	height: 1px;
}
.indent_pic table {
	width: 100%;
	background-color: #666;
}
.indent_pic table caption {
	width: 100%;
	background-color: #999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	padding: 4px;
}
.indent_pic table td {
	background-color: #333;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.indent_pic table th {
	background-color: #675A43;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	font-weight: normal;
	color: #CCCCCC;
}
/* 分页 star */
.page {
	font-family:Arial, Helvetica, sans-serif;
	line-height: normal;
	font-size: 14px;
}
.page a, .page span {
	display:block;
	color:#390;
	font-weight:normal;
	text-decoration:none;
	letter-spacing:0px;
	border:1px solid #ccc;
	padding-top:3px;
	float:left;
	margin-top:5px;
	margin-right:2px;
	margin-bottom:5px;
	margin-left:2px;
	text-align:center;
	padding-right:5px;
	padding-left:5px;
	height:18px
} /* SPAN和链接 */
.page a:hover, .page a.current {
	color:#F44;
	border:1px solid #F44
} /* 当前链接有激活时 */
.page input {
	padding:0px;
	color:#390;
	height:16px;
	width:25px;
	border:0px solid #fff;
	text-align:center;
	margin-top:0px;
	margin-right:-5px;
	margin-bottom:0px;
	margin-left:-5px;
	vertical-align:middle;
	font-size:12px
} /* 跳转INPUT */
/* 分页 end */


.cubelist {
	DISPLAY: block;
	PADDING-LEFT: 10px;
	FONT-SIZE: 11px;
	BACKGROUND: url(marker.gif) no-repeat left center;
	COLOR: #4d5b6b;
	LINE-HEIGHT: 25px;
	TEXT-DECORATION: none
}
.cubelist UL LI A:hover {
	DISPLAY: block;
	PADDING-LEFT: 10px;
	FONT-SIZE: 11px;
	BACKGROUND: url(marker1.gif) no-repeat left center;
	COLOR: #4d5b6b;
	LINE-HEIGHT: 25px;
	TEXT-DECORATION: none
}
.cubelist UL LI A:hover {
	COLOR: #fff;
	TEXT-DECORATION: none
}
/*缩略图列表start*/
.gallerybox {
	margin: 0px 0px 8px 7px;
	width: 140px;
	height: 210px;
	float: left;
}
.gallerybox .thumb {
	border: 1px solid #666;
	margin: 2px;
	text-align: center;
}
.thumb {
	padding: 10px;
	height:120px;
	width: 120px;
}
.thumb img {
	max-height:120px;
	max-width:120px;
}
.gallerytext {
	padding-right: 4px;
	padding-left: 4px;
	font-size: 94%;
	padding-bottom: 2px;
	overflow: hidden;
	padding-top: 2px
}
/*缩略图列表end*/
.shopbar {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333;
	border-bottom-color: #333;
	padding: 4px;
	margin-top: 6px;
	margin-bottom: 20px;
}
.shopbar .model {
	float: left;
	width: 200px;
}
.shopbar .price {
	float: left;
	width: 200px;
}
.shopbar form {
	margin: 0px;
	padding: 0px;
}
.shopbar .paypalbuy {
	float: right;
	width: 100px;
	text-align: right;
}
.nofloat {
	clear: both;
	float: none;
	height: 1px;
	width: 200%;
}
